uuid: 772deaf0-a660-43f3-897c-77478ee70b86
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.group_type
  module:
    - text
id: taxonomy_term.group_type.description
field_name: description
entity_type: taxonomy_term
bundle: group_type
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
